# Userway accessibility tool

## CONTENTS OF THIS FILE
---------------------

 * Introduction
 * Requirements
 * Installation
 * Configuration

## INTRODUCTION
------------

Userway accessibility tool The UserWay Integration module provides seamless integration of the UserWay accessibility tool with your Drupal site. This module allows site administrators to easily configure and manage the UserWay widget, ensuring enhanced accessibility for all users.

 * For a full description of the module, visit the project page:
   https://www.drupal.org/project/userway_tool

 * To submit bug reports and feature suggestions, or track changes:
   https://www.drupal.org/project/issues/userway_tool


## REQUIREMENTS
------------

This module requires no modules outside of Drupal core.


## INSTALLATION
------------

The installation of this module is like other Drupal modules,
install the module and enable it.


Install as you would normally install a contributed Drupal module.
Visit https://www.drupal.org/node/1897420 for further information.


## CONFIGURATION
-------------

- navigate to "/admin/config/services/userway" to fill in the key.
- Ensure the "administer userway" permission is granted for access control.
- Ensure the "view userway widget" permission is granted for view the userway widget.

## Maintainers

- Rahaf Albawab - [rahaf-albawab](https://www.drupal.org/u/rahaf-albawab)
